EDIT - feature request #8123

Make available features a DB preference
02/22/2019 10:26 AM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.10

Severity: normal

Description

... also distinguish taxon facts, specimen facts and name facts.
Adapt this also in the local preferences.
Store them as positive lists (#8046).

Alternatively we could also use explicit term lists stored in CDM (#6794 and maybe others)

Related issues:

Related to EDIT - feature request #6794: Improve term structure In Progress
Related to EDIT - feature request #8046: Term lists in term manager should be... Rejected
Related to EDIT - feature request #7860: [Master] Remaining E+M editor issues New
History

#1 - 02/22/2019 10:26 AM - Andreas Mdiller

- Related to feature request #6794: Improve term structure added

#2 - 02/22/2019 10:26 AM - Andreas Miiller

- Related to feature request #8046: Term lists in term manager should be positiv lists added

#3 - 02/22/2019 10:27 AM - Andreas Miiller
- Related to feature request #7860: [Master] Remaining E+M editor issues added

#4 - 05/03/2019 04:52 PM - Katja Luther

- Target version changed from Release 5.7 to Release 5.8

#5 - 07/19/2019 03:15 PM - Andreas Miiller
- Tags set to euro+med

- Target version changed from Release 5.8 to Release 5.10

#6 - 09/17/2019 10:44 AM - Katja Luther

Name facts and taxon facts are preferences available as local and db preference, at the moment there is no vocabulary with specimenFeatures. So |
would close this ticket.
@Patrick, please review.

#7 - 09/17/2019 10:49 AM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Patrick Plitzner

#8 - 09/17/2019 10:50 AM - Katja Luther
- % Done changed from 0 to 60

#9 - 09/18/2019 03:51 PM - Patrick Plitzner

- Status changed from Resolved to Closed
https://dev.e-taxonomy.eu/redmine/issues/8046
https://dev.e-taxonomy.eu/redmine/issues/6794

- Assignee changed from Patrick Plitzner to Katja Luther

- % Done changed from 60 to 100
tested on nightly for local and DB prefs. works fine.

#10 - 09/23/2019 12:40 PM - Andreas Miiller
- Subject changed from Make available Features a DB preference to Make available features a DB preference
